<?php

$blogs_count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `BLOGS` WHERE `USER_ID` = '".$account['ID']."'");

ECHO "<a href='/modules/?path=blogs&section=users&id=".$account['ID']."'><div class='menu-list'>"; 

S_ICONS('book', 'account', '#B68DBD', '#9E6AA7');

ECHO "<span class='menu-list-text'>".LG('Блог')."</span>";

ECHO "<span class='menu-list-count'>".$blogs_count."</span>";

ECHO "</div></a>";
  
?>